#pragma once

#include "GuiApplication.h"

class NotesTk : public GuiApplication
{
public:
    NotesTk(std::unique_ptr<CommandLineArgs> args = nullptr, std::unique_ptr<MainApplication> mainApp = nullptr);

protected:
    void initializeViews() override;
};
